Bug 3031 - Totem install by default without plugins
: Totem install by default without plugins
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-30 15:18 MSK by Vladimir Potapov
Modified: 2015-04-15 18:23 MSD (History)
1 user (show)

See Also:
RPM Package: totem
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2013-10-30 15:18:30 MSK
1) Install totem in r1 kde or by install task-gnome
2) run videofile from it
Totem don't play video without plugins

The problem solve by install task-plugin

Please, add needed plugins in requirement for totem!
Comment 1 Arkady L. Shane 2013-11-15 20:42:28 MSK
I think that no gstreamer ugly plugin and libav have been installed.
Comment 2 Arkady L. Shane 2015-04-15 18:23:04 MSD
Fixed in latest builds

---
# resolve http://bugs.rosalinux.ru/show_bug.cgi?id=3031
Requires: gstreamer1.0-plugins-ugly
Requires: gstreamer1.0-libav
---